Subject: Review of "Software Hub and Spoke Framework"?

From: Bernard Aboba <[email-masked]>
Date: Sun, 4 Jan 2009 11:35:41 -0800

The document "'Softwire Hub & Spoke Deployment Framework with L2TPv2" has gone
to IETF last call:
http://www.ietf.org/mail-archive/web/ietf-announce/current/msg05459.html
 
Has anyone taken a look at this document?  It is available here:
http://tools.ietf.org/html/draft-ietf-softwire-hs-framework-l2tpv2
 
The document does seem to deal with a number of AAA-related issues, including
limitations in RADIUS accounting.